/*---------------- my-custome-css-start-here ---------------------*/
















/*----------------/  my-custome-css-end-here ---------------------*/

/*--------- responsive design start here ------------*/

/*--------- phone-design start here ----------*/
@media (max-width:767px){
	
}
/*--------- / phone-design end here ----------*/

/*--------- tab-design start here ----------*/
@media (min-width:768px) and (max-width:1199px) {
	
}
/*--------- / tab-design end here ----------*/

/*---------  bg-desktop design start here ----------*/
@media (min-width:1900px){
	
}
/*--------- / bg-desktop design end here ----------*/

/*--------- responsive design start here ------------*/

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
    outline-offset: 0;
}